/*.internal-page .site-main {    background-color: transparent;   padding-block: 2rem;         background-image: url(/assets/images/bg-banner.jpg);  background-size: cover;   background-position: bottom center;}*/
/*.internal-page .site-main > .container {   background: #fff; }*/
/*.site-header .secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    padding-block: 1rem;   padding-inline: 1rem;}*/

/*.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover {   border: 1px solid var(--bs-tertiary) !important; }*/

/*@media(min-width:992px){*/
/*    .site-header .secondary-navigation .navbar-secondary .ul-wrapper {   max-width: 48%; }*/
/*}*/

/*@media(max-width:991px){*/
/*    .site-header .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-light > li.nav-item > .nav-link {   line-height: 1;}*/
/*}*/



/*====================================*/
/* PRIMARY NAVBAR STYLE              */
/*====================================*/
.component-navbar-split.layout-standard .navbar { padding-top:0; padding-bottom:0; }
.component-navbar-split.layout-standard .navbar .nav-link.disabled { opacity:0.3 }
.component-navbar-split.layout-standard .navbar .megamenu{ padding:0 0.5rem; }
.component-navbar-split.layout-standard .navbar .navbar-nav img{ max-height:100px; }
.component-navbar-split.layout-standard .navbar .navbar-brand img { max-height:2.25rem; }
.component-navbar-split.layout-standard .navbar .dropdown-menu { padding:0 0 0 0.5rem; top:100%; }
.component-navbar-split.layout-standard .navbar .dropdown-menu.collapsing,
.component-navbar-split.layout-standard .navbar .dropdown-menu.show{
    display: block;
}
.component-navbar-split.layout-standard .navbar .dropdown-toggle::after{
    display: inline-block;
    vertical-align: middle;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    flex-shrink: 0;
    width: 0.75rem;
    height: 0.75rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 0.75rem;
    transition: transform .2s ease-in-out;
}
.component-navbar-split.layout-standard .navbar .dropdown-old-toggle {
    display:flex;
    align-items:center;
    justify-content:start;
    gap: 0.25rem!important;
}
.component-navbar-split.layout-standard .navbar .dropdown-toggle::after{
    transform: rotate(0deg);
    transition: transform 0.25s;
    margin:0.25rem;
    font-family: "Font Awesome 6 Pro";
    content: "\f078";
    background-image: none;
    display: flex;
    font-size:0.75rem;
    justify-content: center;
    align-items: center;
}
.component-navbar-split.layout-standard .navbar .dropdown-toggle.show::after,
.component-navbar-split.layout-standard .navbar .dropdown-toggle[aria-expanded="true"]::after{
    transform: rotate(-180deg);
    transition: transform 0.25s;
}

.component-navbar-split.layout-standard .navbar .primary-navigation-thumbnail {
    padding:1rem 0;
    border-top:1px solid rgba(0,0,0,0.125);
}

.component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) { border-top:1px solid rgba(0,0,0,0.125); }

.component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item:first-child { border-top:0; }
.component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item:last-child { border-bottom:0; }

.component-navbar-split.layout-standard .navbar .dropdown-menu {
    border:0;
    border-radius:0;
}

.mobile-nav-active { overflow:hidden; }
.mobile-nav-active .component-navbar-primary .navbar-collapse .dropdown-menu { overflow-y:auto; max-height:80vh; }

@media only screen and (max-width: 991px) {
    .component-navbar-split.layout-standard .navbar li.nav-item:not(:first-child),
    .component-navbar-split.layout-standard .navbar ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child{ border-top:1px solid rgba(0,0,0,0.125); }

    .component-navbar-split.layout-standard .navbar-dark li.nav-item:not(:first-child),
    .component-navbar-split.layout-standard .navbar-dark ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child{ border-top:1px solid rgba(255,255,255,0.2); }

    .component-navbar-split.layout-standard .navbar li.nav-item:first-child { border-top:0; }
    .component-navbar-split.layout-standard .navbar li.nav-item:last-child { border-bottom:0; }

    .component-navbar-split .navbar-dark.bg-primary .dropdown .dropdown-menu.show,
    .component-navbar-split .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing{
        /* box-shadow: inset 0 calc(-1 * var(--bs-dropdown-border-width)) 0 var(--bs-secondary); */
        border-top: 1px  solid var(--bs-secondary) !important;
        border-bottom: 2px  solid var(--bs-secondary) !important;
    }

    .component-navbar-split .navbar-dark.bg-secondary .dropdown .dropdown-menu.show,
    .component-navbar-split .navbar-dark.bg-secondary .dropdown .dropdown-menu.collapsing{
        /* box-shadow: inset 0 calc(-1 * var(--bs-dropdown-border-width)) 0 var(--bs-primary); */
        border-top: 1px  solid var(--bs-primary) !important;
        border-bottom: 2px  solid var(--bs-primary) !important;
    }

    .component-navbar-split .navbar-light .dropdown .dropdown-menu.show,
    .component-navbar-split .navbar-light .dropdown .dropdown-menu.collapsing{
        /* box-shadow: inset 0 calc(-1 * var(--bs-dropdown-border-width)) 0 var(--bs-tertiary); */
        border-top: 1px solid var(--bs-secondary) !important;
        border-bottom: 2px  solid var(--bs-secondary) !important;
    }

    .mobile-nav-active { overflow:hidden; }
    .mobile-nav-active .component-navbar-primary .navbar-collapse { overflow-y:auto; max-height:100vh; }
}

@media only screen and (min-width: 992px) {
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered {
        margin: 0 1rem;
        padding: 1rem;
        border: 1px solid rgba(0,0,0,0.1);
        border-top:0;
        border-bottom:0;
    }
    .component-navbar-split.layout-standard .navbar.navbar-dark .navbar-brand-centered {
        border-color: rgba(255,255,255,0.2);
    }
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered picture{ display:flex; }
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-width:none !important; max-height:5rem; }

    .component-navbar-split.layout-standard .navbar-nav.top-level {
        width:100%;
    }
    .component-navbar-split.layout-standard ul.navbar-nav.top-level:first-of-type {
        justify-content:flex-end;
    }
    .component-navbar-split.layout-standard ul.navbar-nav.top-level:last-of-type {
        justify-content:flex-start;
    }
    .component-navbar-split.layout-standard .navbar-nav.top-level > li{
        display:flex;
        justify-content:stretch;
        align-items:center;
    }
    .component-navbar-split .dropdown-menu {
        border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
        top:100%;
    }
    .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link {
        padding:0.75rem;
    }
    .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link.disabled { opacity:0.3 }

    .component-navbar-split.layout-standard .navbar .dropdown-menu{ padding:1rem; min-width:18rem; box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);}
    .component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .nav-link {
        white-space:nowrap;
        justify-content: space-between!important;
        display: flex;
        align-items: center;
    }

    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu {
        max-height: initial;
        overflow-y: initial;
    }
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {
        max-height: 80vh;
        overflow-y: auto;

    }

    .component-navbar-split.layout-standard .navbar .has-megamenu{ position:static!important; }
    .component-navbar-split.layout-standard .navbar .parent.dropdown{   }
    .component-navbar-split.layout-standard .navbar .parent.dropdown > .nav-link > .d-flex.justify-content-between { justify-content: center!important; }

    .component-navbar-split.layout-standard .navbar .megamenu{ left:0; right:0; top:100%; width:100%; padding:1rem;}

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list{
        display:flex;
        flex:0 0 0;
        flex-direction: row;
        max-width:unset;
        border:0;
        margin:0 -1rem;
        flex-wrap: wrap;
    }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li{
        margin:0 1rem 1rem;
        flex: 1 1 auto;
        flex: 1 1 auto!important;
        flex-grow: 1 !important;
        flex-shrink: 1 !important;
        flex-basis: auto !important;
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu { position:static; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3:not(.show) {display:block; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li.nav-item { border-top:0; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {
        text-align: center;
        display: block;
        font-weight: bold;
        border: 0;
        border-bottom:1px solid rgba(0,0,0,0.125);
        font-size: 1.15rem;
        pointer-events: none;
        cursor: default;
        background: transparent;
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > .flex-dropdown > .dropdown-toggle::after{ display:none; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li > .dropdown-menu{border:0;padding:0;box-shadow:none;}
    .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu.level-3,
    .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu.level-4 {
        position: initial;
        width: auto;
        height: auto;
        transform: none;
        padding: 1rem;
        /* position: relative; */
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] {
        flex: 0 0 0;
        flex-direction: column;
        max-width: unset;
        border: 0;
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item {
        display: flex;
        align-items: center;
        /* border-top:1px solid rgba(0,0,0,0.125); */
    }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle {
        display: block;
        font-weight: bold;
        flex: 1 1 auto!important;
    }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle > .flex-dropdown > .dropdown-toggle:after{ display:none; }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {
        transform: none;
        display: flex;
        margin: 0;
        border:0;
        background:transparent;
        position: initial;
        width: auto;
        height: auto;
        transform: none;
        flex: 0 1 auto!important;
        justify-content: flex-end;
        padding:0;
        box-shadow:none;
    }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] {
        display:flex;
        flex-direction:row;
        top: auto;
        left: auto;
        margin-top: auto;
        align-items: center;
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li {
        display: flex;
        align-items: center;
        border-top:0;
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a {display:block;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > .dropdown-menu {justify-content: flex-end;}

    /* DROPDOWN TOGGLES                   */
    .component-navbar-split.layout-standard .navbar .dropdown-menu .dropdown-toggle::after{ transform: rotate(-90deg); }
    .component-navbar-split.layout-standard .navbar .dropdown-menu .dropdown-toggle.show::after,
    .component-navbar-split.layout-standard .navbar .dropdown-menu .dropdown-toggle[aria-expanded="true"]::after,
    .component-navbar-split.layout-standard .navbar .dropdown-menu .dropdown-toggle:hover::after{ transform: rotate(-270deg); }
    .component-navbar-split.layout-standard .navbar .dropdown-menu.megamenu .dropdown-toggle::after{ transform: rotate(0deg); transition: transform 0.25s;}
    .component-navbar-split.layout-standard .navbar .dropdown-menu.megamenu .dropdown-toggle.show::after,
    .component-navbar-split.layout-standard .navbar .dropdown-menu.megamenu .dropdown-toggle[aria-expanded="true"]::after,
    .component-navbar-split.layout-standard .navbar .dropdown-menu.megamenu .dropdown-toggle:hover::after{ transform: rotate(-180deg);}

    /* DROPDOWN FLYOUTS                   */
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu{
        position: absolute; left:25%; right:0; top:-7px;
    }
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-toggle::after{
        transform: rotate(-90deg);
    }
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-toggle.show::after,
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-toggle[aria-expanded="true"]::after,
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-toggle:hover::after{
        transform: rotate(-270deg);
    }
    .component-navbar-split.layout-standard .navbar .dropdown-menu:not(.has-megamenu) .dropdown-menu.dropdown-left{ right:100%; left:auto;	}

    /* BACKGROUND HOVER EFFECT COLOR      */
    .component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item:hover,
    .component-navbar-split.layout-standard .navbar .megamenu ul[data-column="true"] > li.nav-item:hover{  background-color: rgba(0,0,0,0.05); }

    .component-navbar-split.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item:hover,
    .component-navbar-split.layout-standard .navbar.navbar-dark .megamenu ul[data-column="true"] > li.nav-item:hover{  background-color: rgba(255,255,255,0.05); }


    .component-navbar-split.layout-standard .navbar .megamenu ul[data-mega="true"] > li.nav-item:hover,
    .component-navbar-split.layout-standard .navbar .megamenu ul[data-flex="true"] > li.nav-item:hover{ background:inherit; }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {
        text-align:left;
    }
    .component-navbar-split.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {
        color:#fff;
    }

    /*************************************/
    /* MULTICOLUMN FEATURE FOR SUBMENUS  */
    /*************************************/
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="1"],
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="2"],
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="3"],
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="4"]{
        display: flex !important;
        flex-direction: row !important;
        flex-wrap: wrap !important;
        padding:1rem 0.5rem;
    }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="1"] > li.nav-item { width:calc(100% - 1rem); margin: 0 0.5rem 0 0; border-bottom: 1px solid rgba(0, 0, 0, 0.125); border-top: 0; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="2"] > li.nav-item { width:calc(50% - 1rem); margin: 0 0.5rem 0 0; border-bottom: 1px solid rgba(0, 0, 0, 0.125); border-top: 0;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="3"] > li.nav-item { width:calc(33% - 1rem); margin: 0 0.5rem 0 0; border-bottom: 1px solid rgba(0, 0, 0, 0.125); border-top: 0;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="4"] > li.nav-item { width:calc(25% - 1rem); margin: 0 0.5rem 0 0; border-bottom: 1px solid rgba(0, 0, 0, 0.125); border-top: 0;}

    /*************************************/
    /* END MULTICOLUMN FEATURE           */
    /*************************************/

    /*====================================*/
    /* DROPDOWN BORDER EFFECT             */
    /* this effect should only be applied
    /* at the theme level. - DS
    /*====================================*/

    /*
    .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .component-navbar-split.layout-standard .navbar .nav-link{
        position:relative;
    }

    .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link.show:before,
    .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link:hover:before,
    .component-navbar-split.layout-standard .navbar .nav-item.dropdown .nav-link.show:before,
    .component-navbar-split.layout-standard .navbar .nav-item.dropdown .nav-link:hover:before{
        transform: scaleY(1);
    }
    .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link:before,
    .component-navbar-split.layout-standard .navbar .nav-item.dropdown .nav-link:before{
        content: '';
        background: var(--bs-primary);
        height: 3px;
        pointer-events: none;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: .25s;
        transform-origin: bottom;
        transform: scaleY(0);
        width: 100%;
        box-sizing: border-box;
    }
    */
}

.component-navbar-split.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item { border-color:rgba(255,255,255,0.2); }
.component-navbar-split.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {
    border-color:rgba(255,255,255,0.2);
    text-align:left;
}

.component-navbar-split.layout-standard .navbar .megamenu ul[data-column="true"] .level-4,
.component-navbar-split.layout-standard .navbar .megamenu ul[data-column="true"] .level-4 .dropdown-menu-list{
    background:transparent !important;
}
.component-navbar-split.layout-standard .navbar.navbar-dark .dropdown-menu{
    border-color:rgba(255,255,255,0.2);
}

html.internal-page .sharing-buttons .social-sharing-button-group a.btn span.visually-hidden {    color: #000 !important;   background: #fff !important; }

.sec-social-banners .nav-link[href*="youtube"]:before {    content: "\f167";   font-family: "Font Awesome 7 Brands"; }
.sec-social-banners .nav-link[href*="instagram"]:before {   font-family: "Font Awesome 7 Brands"; }
.sec-countdown .event-links a.link.btn.btn-link {   color: #fff; }

@media(min-width:992px){
    header.site-header.is-pinned .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    height: 4rem;    margin-top: -0.5rem;   margin-bottom: -0.5rem; }
    .site-header .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner .nav-link {   text-decoration: none !important;}
    .site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > .nav-item {   margin-top: 0 !important;}
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu.level-2 {   padding-top: 2rem; }
    .site-header .secondary-navigation .navbar-secondary .container > .ul-wrapper {   max-width: 650px; }
    /*.site-header .nav-end .comp-wrapper .btn.btn-link.header-composite-btn {   display: block !important; }*/
    /*.site-header .nav-end .comp-wrapper {   display: block !important;}*/
    /*.site-header .primary-nav-wrapper .composite-list {    margin-left: 0;   width: 36vw; }*/
    .site-header .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner .nav-link {   line-height: 1; }
}


.component-scoreboard.layout-small .slick-track .slick-slide:hover .collapse-event-links{
    top:0;
}



